<div class="navbar navbar-default navbar-fixed-top" id="header" data-ng-if="header">
   <div class="container header-container">
      <a href="#/dashboard">
         <div class="pull-left">
            <div class="logo" >
               <img src="{{system}}images/logo.png" height="100" width="200">
            </div>
         </div>
      </a>
      <div class="pull-right text-right menu-wrap">
         <h5 class="pull-right logo-text" data-ng-click="displayMenu()">
            <i class="glyphicon glyphicon-user" aria-hidden="true"></i> 
            {{ 'WELCOME' | translate }} {{loggedUser.name}}
         </h5>
         <div class="menu-box" data-ng-if="menuDisplay">
            <p data-ng-click="updateProfile()">{{ 'UPDAT_PROF' | translate }} <i class="glyphicon glyphicon-pencil" aria-hidden="true"></i></p>
            <p data-toggle="modal" data-target="#changePasswordModal" data-ng-click="changePassword()">{{ 'CHANGE_PASSWORD' | translate }} <i class="glyphicon glyphicon-lock" aria-hidden="true"></i></p>
            <!-- <p data-ng-click="sendEmail(message.Email, message.subject, message.body)">{{ 'CHANGE_PASSWORD' | translate }} <i class="glyphicon glyphicon-lock" aria-hidden="true"></i></p> -->
         </div>
         <div class="logout" data-ng-click="logout()">
            <p class="paddingt10"> {{ 'LOGOUT ' | translate }} <i class="glyphicon glyphicon-log-out icon-2x" aria-hidden="true"></i></p>
         </div>
         <!-- <div>
            <i class="fa fa-bell-o icon-2x" aria-hidden="true"></i>
         </div> -->
      </div>
   </div>
</div>
<div data-ng-include="system + 'components/changePasswordModal.html'"></div>

